\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-1.5,0.5) rectangle (1.5,2.5);
\fill[line width=1.5pt,color=A3,fill=A3] (1,1) -- (0.43926204291116744,1.8983589803956478) -- (-1,1) -- cycle;
\draw[line width=1.5pt,] (0.30162417039122225,1.812448135021901) -- (0.38753501576496896,1.6748102625019559) -- (0.5251728882849142,1.7607211078757026) -- (0.43926204291116744,1.8983589803956478) -- cycle; 
\draw [line width=1.5pt] (1,1)-- (0.43926204291116744,1.8983589803956478);
\draw [line width=1.5pt] (0.43926204291116744,1.8983589803956478)-- (-1,1);
\draw [line width=1.5pt] (-1,1)-- (1,1);
\draw[color=black] (-1.25,1) node {$B$};
\draw[color=black] (1.25,1) node {$A$};
\draw[color=black] (0.75,2) node {$C$};
\end{tikzpicture}
\end{document}